schemaVersion: "1.0"
pattern:
  id: "8d94681ba6da73f92618e32d"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMConnectorAddon"
  name: "STS_to_IDM_Connection"
  label: "STS"
  properties:
    nevisIDM:
    - "pattern://f1e0b2a7bc849ffc63a612e6"
    genericAuthPatterns:
    - "pattern://5d7dc3d51416356293a239f7"
